libzypp 17.38.15

zyppng::operators::detail::JoinHelper Struct Reference

`#include <zypp-core/ng/pipelines/wait.h>`

## Public Member Functions
template<typename T>
auto | operator() (T &&ops)

## Detailed Description

Definition at line 24 of file wait.h.

## Member Function Documentation

## ◆ operator()()

template<typename T>

auto zyppng::operators::detail::JoinHelper::operator() | ( | T && | ops | ) |
| inline

Definition at line 26 of file wait.h.

The documentation for this struct was generated from the following file:

- zypp-core/ng/pipelines/wait.h